/* layout */
.pc{
    display: none;
}
@media (min-width: 768px){
    .pc{
        display: block;
    }
}

/* title_and_lead */
.main-title{
    margin-top: 20px;
    font-size: 2rem;
}
.main-introduction{
    padding-top: 20px;
    line-height: 1.8;
    font-size: 1.5rem;
    font-weight: bold;
}
.main-introduction br{
    display: none;
}
.sp-title{
    margin-bottom: 20px;
    padding: 10px 0;
    border-bottom: 5px solid #ff5252;
    border-image: linear-gradient(to right, #ff5252 70%, #fff 90%) 1;
    font-size: 2.6rem;
    font-weight: bold;
}
.summary-text{
    position: relative;
    font-size: 1.5rem;
}
.summary-text:after{
    display: none;
}

@media (min-width: 768px){
    .main-introduction{
        text-align: center;
        font-size: 1.8rem;
    }
    .main-introduction br{
        display: block;
    }
    .sp-title{
        padding-right: 100px;
    }
    .summary-text{
        padding-right: 175px;
    }
    .summary-text:after{
        display: block;
        position: absolute;
        content: '';
        width: 150px;
        height: 130px;
        bottom: 0;
        right: -5px;
        background: no-repeat,url(/html/user_data/assets/img/item/bousai_sp/head_dandy.png);
        background-size: cover;
        z-index: 1;
    }
}


/* table of contents */
.block-toc__wrap{
    margin: 50px 0 60px;
}
.block-toc__title{
    margin-bottom: 10px;
    text-align: center;
    font-weight: bold;
    font-size: 2rem;
}
.block-toc__list{
    display: flex;
    flex-wrap: wrap;
    margin: auto;
    gap:10px;
}
.block-toc__list > li{
    width: calc((100% - 10px) / 2);
}
.block-toc__list > li a{
    display: flex;
    flex-direction: column;
    gap: 5px;
    align-items: center;
    justify-content: space-between;
    position: relative;
    border: 1px solid #ff5252;
    border-radius: 5px;
    padding: 10px 5px;
    height: 100%;
    box-sizing: border-box;
    color: #222;
    transition: all 0.2s;
    font-size: 1.5rem;
    font-weight: bold;
    text-align: center;
}
.block-toc__list > li a:after{
    content: '';
    transform: translateY(-25%) rotate(45deg);
    width: 6px;
    height: 6px;
    margin-left: 10px;
    border-bottom: 2px solid #ff5252;
    border-right: 2px solid #ff5252;
    transition: transform .5s;
}
.block-toc__list > li a:hover{
    background: #efefef;
}
@media (min-width: 768px){
    .block-toc__list{
        justify-content: center;
    }
    .block-toc__list > li{
        width: calc((100% - 30px) / 3);
    }
    .block-toc__list > li a{
        padding: 10px;
        border-width: 2px;
    }
}

/* product_list */
.item_wrap{
    margin-bottom: 60px;
}
.item_wrap h3{
    margin-bottom: 15px;
    padding: 10px;
    background: #efefef;
    border-left: 7px solid #00cccc;
    font-size: 2rem;
}
.item_inner{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.item_left img{
    width:100%;
    border-radius: 10px;
    border: 1px solid #ddd;
}
.item_left a{
    text-decoration: none;
}
.item_left a:hover{
    opacity: 0.7;
}
.product-list__price {
    justify-content: center;
    align-items: baseline;
    gap: 15px;
}
.product-list__unitprice{
    font-size: 1.6rem;
}
.product-list__unitprice span{
    font-size: 2rem;
}
.item_left .product-link{
    position: relative;
    color: #fff;
    background: #00cccc;
    border-radius: 50px;
    padding: 10px;
    text-align: center;
    line-height: 1;
    font-size: 1.6rem;
}
.item_left .product-link:after{
    content: "";
    position: absolute;
    top: 46%;
    right: 15px;
    width: 7px;
    height: 7px;
    transform: rotate(-45deg) translate(0, -50%);
    border-bottom: 2px solid;
    border-right: 2px solid;
    border-color: #fff;
}
.item_right .comment{
    font-size: 1.6rem;
}
.download-wrap{
    background: #ededed;
    margin-top: auto;
    padding: 15px;
}
.download-ttl{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
    line-height: 1;
    font-size: 1.6rem;
    font-weight: bold;
}
.download-ttl:before{
    content: "";
    display: inline-block;
    margin-right: 5px;
    width: 25px;
    height: 25px;
    background: url(/html/user_data/assets/img/common/icon_illustrator.svg) no-repeat 0 0 / contain;
}
.download-list{
    width: 100%;
}
.download-list li{
    width: 100%;
    display: flex;
    padding:10px 0;
    border-top: 1px dotted #ccc;
    align-items: center;
    justify-content: space-between;
}
.download-list img{
    width:100px;
}
.download-list .product_name{
    text-align: center;
    font-size: 1.2rem;
}
.download-list .product_name span{
    display: block;
    font-size: 1.1rem;
    font-weight: normal;
    color: #555;
}
.download-list .dlbtn{
    position: relative;
    color: #ffffff;
    background: #e96d22;
    margin-top: 5px;
    padding: 21px 8px 3px 8px;
    border-radius: 5px;
    max-width: 100%;
    height: max-content;
    box-sizing: border-box;
    text-align: center;
    font-size: 1.1rem;
}
.download-list .dlbtn:after{
    position: absolute;
    content: '';
    top: 5px;
    margin: auto;
    right: 40%;
    width: 1.5em;
    height: 1.5em;
    background-image: url(/html/user_data/assets/img/common/icon_dlbtn.svg);
    background-repeat: no-repeat;
}
.download-list a:hover{
    opacity: 0.7;
}
.kiyaku_box{
    font-size:1.3rem;
}
@media (min-width: 768px) {
    .item_inner{
        flex-direction: row;
    }
    .item_left{
        width:235px; 
    }
    .item_right{
        width: calc(100% - 255px);
        display: flex;
        flex-direction: column;
        gap: 5px;
    }
    .cairo-temp_inner{
        display: flex;
    }
    .cairo-temp_inner .temp_image{
        width: 200px;
    }
    .download-list{
        display: flex;
    }
    .download-list li{
        width: calc(100% / 4);
        flex-direction: column;
        align-items: center;
        justify-content: normal;
        padding: 0 10px;
        border-left: 1px dotted #ccc;
        border-top: none;
    }
    .download-list li:first-child{
        border-left: none;
    }
    .download-list img{
        width:125px;
    }
}

/* 別ページリンクボタン */
.all-item_btn{
    margin-bottom:100px ;
}
.all-item_btn a{
    display: flex;
    justify-content: center;
    position: relative;
    padding: 20px 30px 20px 15px;
    border: 3px solid #ff5252;
    border-radius: 5px;
    color: #222;
    font-size: 1.6rem;
    font-weight: bold;
    max-width: 600px;
    margin: auto;
}
.all-item_btn a:after{
    content: "";
    position: absolute;
    top: 50%;
    right: 10px;
    width: 10px;
    height: 10px;
    transform: rotate(-45deg) translate(0, -50%);
    border-bottom: 3px solid #ff5252;
    border-right: 3px solid #ff5252;
}
.all-item_btn a:hover{
    opacity: 0.7;
}


/* sidenavi */
#side_navi{
    display: none;
}
@media screen and (min-width: 1400px) and (min-height: 550px){
    /* 初期表示はサイドメニューが表示された状態 */
    #side_navi {
        position: fixed;
        display: block;
        z-index: 100;
        right: -130px; 
        bottom: 80px;
        transition: all 0.3s ease; 
    }
    /* 非表示時のスタイル */
    #side_navi.hidden {
        right: -130px;
    }
    #side_navi.visible{
        right: -130px; 
    }
    #side_navi.visible.hidden{
        right: 0; 
    }
    /* トグルボタンのスタイル */
    .toggle-btn {
        position: absolute;
        left: -34px;
        top: 50%;
        transform: translateY(-50%);
        background-color: #efefef;
        border: 1px solid #dfdfdf;
        border-radius: 5px 0 0 5px;
        border-right: none;
        padding: 25px 10px;
        cursor: pointer;
        z-index: 1000;
        transition: all 0.3s ease;
        font-size: 1.4rem;
    }
    #side_navi .toggle-btn {
        opacity: 0;
        cursor: default;
    }
    #side_navi.visible .toggle-btn,
    #side_navi.visible.hidden .toggle-btn{
        opacity: 1;
        cursor: pointer;
    }
    .item_navi {
        position: relative;
        border-radius: 10px 0 0 10px;
        width: 130px;
        padding: 15px 10px;
        text-align: center;
        background: #efefef;
        border: 1px solid #dfdfdf;
        border-right: none;
    }
    .snav li {
        margin-top: 7px;
        position: relative;
    }
    .snav li a {
        display: flex;
        align-items: center;
        position: relative;
        color: #222;
        padding: 2px 2px 2px 14px;
        min-height: 30px;
        border: 1px solid #b3b3b3;
        border-radius: 5px;
        background: #fff;
        line-height: 1.3;
        font-size: 1rem;
        font-weight: bold;
        text-align: left;
        transition: all 0.2s;
    }
    .snav li a:before{
        content: "";
        position: absolute;
        top: 39%;
        left: 5px;
        color: #bf0000;
        border-style: solid;
        border-color: transparent;
        border-width: 0.35em 0.5em;
        border-right-color: currentColor;
        border-left: 0;
    }
    .snav li a:hover {
        color: #fff;
        background: #bf0000;
    }
    .snav li a.active {
        color: #fff;
        background: #bf0000;
    }
    .section-navi{
        margin-top: -100px;
        padding-top: 110px;
    }
}
@media screen and (min-width: 1500px) and (min-height: 650px){
    #side_navi {
        right: -150px; 
    }
    /* 非表示時のスタイル */
    #side_navi.hidden {
        right: -150px;
    }
    #side_navi.visible{
        right: -150px; 
    }
    .item_navi {
        width: 150px;
        padding: 15px 10px;
    }
    .snav li {
        margin-top: 7px;
    }
    .snav li a {
        padding: 4px 5px 4px 17px;
        min-height: 35px;
        font-size: 1.2rem;
    }
}